﻿@charset "utf-8";
/* CSS Document */

article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
    display: block;
}

input[type=text], input[type=password], textarea, select {
    outline: none;
}

mark, rp, rt, ruby, summary, time {
    display: inline;
}

img, .clearborder {
    border: 0 none;
}

ul, li {
    list-style-position: outside;
    list-style-type: none;
    padding: 0;
}

a {
    text-decoration: none;
    color: #0684CE;
    cursor: pointer;
}

.right {
    float: right;
}

.clear {
    clear: both;
}

.align_center {
    text-align: center;
}

.align_right {
    text-align: right;
}

audio, canvas, video {
    display: inline;
    zoom: 1;
}

html {
    font-size: .75em;
    -webkit-text-size-adjust: .75em;
    -ms-text-size-adjust: .75em;
    height: 100%;
}

body {
    line-height: normal;
    font-size: 100%;
    color: #3A3A3A;
    font-family: 'RobotoRegular';
    overflow-x: hidden;
    margin: 0;
}

a, a:hover, a:active, input {
    outline: 0;
}

p {
    margin-bottom: 1.625em !important;
    text-align: left;
    line-height: 1.7em;
    padding: 0 !important;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 400 !important;
    color: #000;
    font-family: 'RobotoRegular';
    margin: 0 0 .75em !important;
    padding: 0;
}

h1 {
    font-size: 3em;
}

h2 {
    font-size: 38px;
}

h3 {
    font-size: 1.75em;
}

h4 {
    font-size: 1.2em;
    font-family: open_sanslight;
}

h5 {
    font-size: .75em;
}

h6 {
    font-size: .5em;
}

img {
    border: 0;
    -ms-interpolation-mode: bicubic;
}

body {
    /*background: url(../images/mainbg.png);*/
    background-size: cover;
    margin: 0px;
}

.wrapper {
    width: 100%;
    border-bottom: 5px solid #a80139;
    min-height: 100%;
}

.login-wrapper {
    margin: 50px;
    border-bottom: 1px solid #3B424A;
    background: url("../images/dot-seperation.png") no-repeat scroll center 24px rgba(0, 0, 0, 0);
    width: 1152px;
    min-height: 100%;
}

.left-content {
    float: left;
    width: 136px;
    background: #262B2E;
}

.right-content {
    padding-left: 136px;
    /*background: url(../images/right_content_bg.png) left repeat-y;*/
    background: #D78F1A;
}

.logo {
    height: 114px;
    width: 136px;
    float: left;
}

header {
    height: 70px;
}

@font-face {
    font-family: 'RobotoRegular';
    src: url('../fonts/roboto-regular.eot');
    src: url('../fonts/roboto-regular.eot') format('embedded-opentype'), url('../fonts/roboto-regular.woff') format('woff'), url('../fonts/roboto-regular.ttf') format('truetype'), url('../fonts/roboto-regular.svg#RobotoRegular') format('svg');
}

@font-face {
    font-family: 'RobotoCondensed';
    src: url('../fonts/roboto-condensed.eot');
    src: url('../fonts/roboto-condensed.eot') format('embedded-opentype'), url('../fonts/roboto-condensed.woff') format('woff'), url('../fonts/roboto-condensed.ttf') format('truetype'), url('../fonts/roboto-condensed.svg#RobotoCondensed') format('svg');
}

.clear-bg {
    background: none !important;
}

.last-padding {
    padding-bottom: 0 !important;
}

.jCProgress {
    height: 173px;
    z-index: 9999999;
    margin-top: 25px; /* offset from the center */
}

#p1, #p2, #p3, #p4, #p5 {
    width: 180px;
}

    #p1 .jCProgress {
        background: url(../images/bg_image1.png) no-repeat 0 12px;
        width: 174px;
    }

    #p2 .jCProgress {
        background: url(../images/bg_image4.png) no-repeat center 6px;
        width: 174px;
    }

    #p3 .jCProgress {
        background: url(../images/bg_image5.png) no-repeat center 6px;
        width: 174px;
    }

    #p4 .jCProgress {
        background: url(../images/bg_image2.png) no-repeat center 6px;
        width: 174px;
    }

    #p5 .jCProgress {
        background: url(../images/bg_image3.png) no-repeat center 6px;
        width: 174px;
    }

.jCProgress > div.percent {
    font: 40px 'RobotoCondensed';
    color: #ebebeb;
    text-shadow: 1px 1px 1px #1f1f1f;
    position: absolute;
    margin-top: 59px;
    margin-left: 56px;
    text-align: center;
    width: 60px;
}

.header {
    color: #FFFFFF;
    font-family: 'RobotoRegular';
    font-size: 9pt;
    background: #D78F1A;
    height: 30px;
    padding: 17px 35px;
}

.top-bar img {
    margin-left: 10px;
    margin-right: 10px;
}

.top-bar a {
    text-decoration: none;
}

.left {
    float: left;
}

.clear {
    clear: both;
}

.button1 {
    height: 210px;
    width: 210px;
    background: url(../images/reserv.png) no-repeat center;
    cursor: pointer;
    text-align: center;
    font-size: 21px;
    color: #12811c;
}

    .button1 img {
        margin: 7px;
    }
/*Left navigation style start here*/
.left-nav {
    background: none repeat scroll 0 0 #262B2E;
    font-family: 'RobotoRegular';
    font-size: 11px;
    margin-top: 90px;
    padding-left: 0;
    padding-top: 50px;
    width: 136px;
    margin-bottom: 0px;
}

.right-nav {
    background: url(../images/right-pannel-bg.png) repeat;
    font-family: 'RobotoRegular';
    font-size: 11px;
    -webkit-box-shadow: 0 0 6px 3px #56595c inset;
    -moz-box-shadow: 0 0 6px 3px #56595c inset;
    box-shadow: 0 0 6px 3px #56595c inset;
    padding: 10px 0;
    margin: 0;
}

.right_pannel {
    margin-top: 265px;
    position: fixed;
    right: 0;
    top: 0;
    height: 200px;
}

.left-nav li, .right-nav li {
    cursor: pointer;
    list-style-type: none;
    padding: 0;
    background: url(../images/dot-seperation.png) no-repeat center bottom;
    margin-bottom: 10px;
}

    .left-nav li a {
        border-left: 4px solid #fff;
    }

    .left-nav li a, .right-nav li a {
        font-family: 'RobotoRegular';
        font-size: 9pt;
        color: #a0a0a0;
        text-decoration: none;
        padding-bottom: 20px;
        text-align: center;
        display: block;
    }

        .left-nav li a:hover, .right-nav li a:hover {
            color: #C2124D;
        }

.home-active, .point-active, .task-active, .calender-active, .reservation-active, .admin-active, .guest-active {
    border-left: 4px solid #C10040 !important;
    display: block;
    color: #C2124D !important;
}

.home span {
    background: url(../images/home-icon.png) no-repeat center top;
    display: block;
    padding: 18px;
}

.guest span {
    background: url(../images/guest-managmnt.png) no-repeat center top;
    display: block;
    padding: 18px;
}

.guest-active span, .left-nav li a.guest:hover span {
    background: url(../images/guest-managmnt-color.png) no-repeat center top !important;
}

.home-active span, .left-nav li a.home:hover span {
    background: url(../images/home-icon-color.png) no-repeat center top !important;
}

.point span {
    background: url(../images/point-ofscale-icon.png) no-repeat center top;
    display: block;
    padding: 18px;
}

.point-active span, .left-nav li a.point:hover span {
    background: url(../images/point-ofscale-icon-color.png) no-repeat center top !important;
}

.task span {
    background: url(../images/task-icon.png) no-repeat center top;
    display: block;
    padding: 18px;
}

.task-active span, .left-nav li a.task:hover span {
    background: url(../images/task-icon-color.png) no-repeat center top !important;
}

.calender span {
    background: url(../images/calender-icon.png) no-repeat center top;
    display: block;
    padding: 18px;
}

.calender-active span, .left-nav li a.calender:hover span {
    background: url(../images/calender-icon-color.png) no-repeat center top !important;
}

.reserv span {
    background: url(../images/reservation-icon.png) no-repeat center top;
    display: block;
    padding: 18px;
}

.reserv-active span, .left-nav li a.reserv:hover span {
    background: url(../images/reservation-icon-color.png) no-repeat center top !important;
}

.admin span {
    background: url(../images/admin-icon.png) no-repeat center top;
    display: block;
    padding: 18px;
}

.admin-active span, .left-nav li a.admin:hover span {
    background: url(../images/admin-icon-color.png) no-repeat center top !important;
}

.save span {
    background: url(../images/save-icon.png) no-repeat center top;
    display: block;
    padding: 18px;
    width: 50px;
}

.right-nav li a.save:hover span {
    background: url(../images/save-icon-color.png) no-repeat center top !important;
}

.cancel span {
    background: url(../images/cancel-icon.png) no-repeat center top;
    display: block;
    padding: 18px;
    width: 50px;
}

.right-nav li a.cancel:hover span {
    background: url(../images/cancel-icon-color.png) no-repeat center top !important;
}

.nav-element {
    text-align: center;
    width: 115px;
    float: left;
    padding-left: 8px;
}

.dashboard-right {
    margin: 0 35px; /*padding-top: 30px;*/
}

    .dashboard-right h1 {
        color: #FFFFFF;
        font-family: 'RobotoRegular';
        font-size: 22px;
        font-weight: normal;
        padding-top: 30px;
        margin: 0;
    }

.breadcrumb_outer {
    background: none repeat scroll 0 0 #3C4145;
    overflow: hidden;
    margin-top: 15px;
}

.breadcrumb {
    font-family: 'RobotoRegular';
    font-size: 12px;
    height: 22px;
    margin: 0;
    line-height: 24px;
    color: #616568;
    float: left;
}

    .breadcrumb span {
        color: #cbcbcb;
    }

    .breadcrumb a {
        color: #616568;
        margin-top: 0px;
        text-decoration: none;
    }

        .breadcrumb a:hover {
            text-decoration: underline;
        }

    .breadcrumb img {
        float: left;
        margin: 4px 3px 0 5px;
    }

.breadcrumb-arrow a {
    background: url(../images/nav_arrow.png) right center no-repeat;
    padding-right: 10px;
}

.nav-bar img {
    margin-top: 2px;
}

.nav-bar-right {
    background-color: #32383B;
    color: #C2124D;
    float: right;
    height: 25px;
    font-size: 12px;
    line-height: 25px;
    text-align: center;
    width: 175px;
    font-family: 'RobotoRegular';
}

.list {
    display: inline;
    margin: 0;
    padding: 0;
}

    .list li {
        display: block;
        float: left;
        list-style-type: none;
        position: relative;
        width: 26%;
    }

.reservation, .therapists, .guests, .postponed, .cancelled {
    color: #03BF0C;
    font-family: 'RobotoCondensed';
    font-size: 14pt;
    position: absolute;
    text-align: center;
    top: 192px;
    width: 171px;
}

.postponed {
    color: #8d44af;
    width: 178px !important;
}

.cancelled {
    color: #e02506;
    width: 178px !important;
}

.therapists {
    color: #c2124d;
}

.guests {
    color: #0c61d5;
}

#p1 {
    margin-left: 16%;
}

#p2 {
    margin-left: 50%;
}

#p3 {
    margin-left: 95%;
}

#p4 {
    margin-left: 80%;
}

#p5 {
    margin-left: 125%;
}

.loader4, .loader5 {
    margin-top: 10px;
}

.logout {
    float: right;
    margin-top: 6px;
}

    .logout a {
        text-decoration: none;
        color: #FFFFFF;
    }

        .logout a:hover {
            color: #000000;
        }

.time {
    float: left;
    margin-top: 6px;
}
/*Admin panel style start here*/

.admin-details {
    margin-top: 10px;
    padding: 0;
}

.admin-sub-head {
    padding-bottom: 10px;
    background: url(../images/dot-seperation.png) no-repeat center 24px;
}
/*Login style start here*/
.login-details {
    margin-top: 0px;
    padding: 0px;
}

.login-head {
    margin: 0 50px;
    padding-bottom: 10px;
    background: url(../images/dot-seperation.png) no-repeat center 24px;
}
.login-headnew {
    margin: 0 50px;
    padding-bottom: 10px;   
}

    .login-head h3 {
        font-size: 16px;
        border-bottom: 1px solid #3b424a;
        padding-bottom: 11px;
    }

.trans-logo {
    text-align: center;
}

.login-info {
    font-size: 14px;
    min-height: 450px;
    /*background: url("../images/trans-bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);*/
    border: medium none #D78F1A;
    border-radius: 10px;
    color: #FFFFFF;
    /*line-height: 25px;*/
    margin: 0 160px;
    /*padding: 25px;*/
}

.login {
    text-align: center;
}

.key {
    color: #C2124D;
    font-size: 20px;
    font-weight: bold;
    margin: 0 auto;
    padding: 15px;
    width: 128px;
    line-height: 65px;
}

    .key span {
        margin-left: 15px;
    }

.username label {
    width: 135px;
    height: 43px;
    background: #c2124d;
}

.login-container {
    width: 460px;
    margin: 0 auto;
}

    .login-container ul li {
        margin-bottom: 10px;
        padding: 0;
    }

        .login-container ul li label {
            background: #D78F1A;
            color: white;
            width: 136px;
            padding: 10px 0;
            text-align: center;
            float: left;
            font-weight: bold;
        }

        .login-container ul li .text-field {
            background: url(../images/login-arrow.png) #d9d9d9 center left no-repeat;
            padding: 10px 10px 10px 15px;
            width: 298px;
            float: left;
            margin-bottom: 20px;
        }

        .login-container ul li .text-field {
        }

            .login-container ul li .text-field input {
                background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
                border: medium none;
                margin: 0;
                width: 100%;
            }

        .login-container ul li:last-child .text-field {
            margin-top: 20px;
            background: #ab1549;
            width: 436px;
            cursor: pointer;
        }

            .login-container ul li:last-child .text-field input {
                cursor: pointer;
                color: white;
                font-weight: bold;
            }

                .login-container ul li:last-child .text-field input:hover {
                    color: #BD2D57;
                }

.admin-details h3 {
    color: #c2124d;
    font-size: 16px;
    text-transform: uppercase;
    border-bottom: 1px solid #3b424a;
    padding-bottom: 11px;
    font-weight: 800;
}

.branch-details {
    margin-top: 10px;
    padding: 0;
}

.branch-details-left {
    float: left;
    width: 50%;
}

.branch-details-right {
    float: right;
    width: 50%;
}

ul.detail-form {
    margin: 0;
    padding: 0;
}

    ul.detail-form li {
        margin-bottom: 15px;
    }

        ul.detail-form li label {
            float: left;
            width: 180px;
            font-size: 14px;
            color: #939597;
            margin-top: 8px;
        }

        ul.detail-form li .input-field {
            background: #3b4145;
            padding: 0 10px;
            height: 38px;
            float: left;
            width: 298px;
        }

            ul.detail-form li .input-field input {
                background: none;
                border: 0;
                margin: 0;
                outline: none;
                padding: 10px 0;
                width: 100%;
                color: #939597;
            }
/* admin-panel mange branches styles */
.menu {
    display: inline-block;
}

    .menu li {
        margin-top: 5px;
        color: #FFFFFF;
        font-family: 'RobotoRegular';
        font-size: 14px;
        border: 2px solid #3c4145;
        border-right: none;
        list-style-type: none;
        float: left;
    }

        .menu li:last-child {
            border-right: 2px solid #3c4145;
        }

    .menu a {
        font-family: 'RobotoRegular';
        font-size: 14px;
        text-decoration: none;
        color: #FFFFFF;
    }

    .menu li a {
        padding: 10px;
        display: block;
    }

        .menu li a:hover, .menu li a.active {
            background: #c2124d;
            color: #000000;
        }

.color {
    color: #000000;
}

.search-container {
    overflow: hidden;
    margin-bottom: 30px;
}

.search {
    width: 185px;
    margin-right: 10px;
    float: left;
}

    .search input {
        font-style: italic;
        padding: 0 5px;
        background: #3b4145;
        height: 38px;
        width: 165px;
        border: none;
        color: #a0a0a0;
        float: left;
    }

.search-image {
    width: 41px;
    height: 38px;
    float: left;
    cursor: pointer;
}

    .search-image input {
        background: #2c3135 url(../images/search.png) center center no-repeat;
        display: block;
        height: 38px;
        color: #2c3135;
        border: none;
        cursor: pointer;
    }

        .search-image input:hover {
            background: #2c3135 url(../images/search-color.png) center center no-repeat;
        }

.grid-table {
    border: 1px solid #9cabb4;
    margin-top: 0px;
    width: 100%;
    border-spacing: 0;
    border-collapse: collapse;
    table-layout: fixed;
}

    .grid-table th {
        border: 1px solid #9cabb4;
        text-align: left;
        color: #FFFFFF;
        font-family: 'RobotoRegular';
        font-weight: normal;
        font-size: 11pt;
        background: #2c3135;
    }

    .grid-table td {
        color: #464b4f;
        border: 1px solid #9cabb4;
        font-family: 'RobotoRegular';
        font-weight: normal;
        font-size: 12px;
        background: #dedede;
    }

        .grid-table td a {
            text-decoration: none;
        }

.alt-td td {
    border: 1px solid #9cabb4;
    font-family: 'RobotoRegular';
    font-weight: normal;
    background: #a3a5a6;
}

.width {
    width: 30px;
}

.add {
    float: right;
    background: #2c3135;
    padding: 10px;
    margin: 15px 0;
}

.padding {
    text-align: center;
    padding: 4px;
}

    .padding a {
        display: inline-block;
        text-decoration: none;
    }

@media (max-width:1024px) {
    .list li {
        width: 33%;
    }

    #p1, #p2, #p3 {
        margin: 0 20%;
    }

    #p4 {
        margin-left: 70%;
        margin-right: 0;
    }

    #p5 {
        margin-left: 70%;
        margin-right: 0;
    }

    .right-content {
       /* min-height: 925px;*/
    }

    .postponed {
        width: 186px !important;
    }

    .inventory-icons .inventory-icons-list li {
        margin: 0px 50px 55px 50px;
    }
}

@media (max-width:768px) {
    .list li {
        width: 33%;
    }

    #p1, #p2, #p3 {
        margin: 0 5%;
    }

    #p4 {
        margin-left: 55%;
        margin-right: 0;
    }

    #p5 {
        margin-left: 58%;
        margin-right: 0;
    }

    .branch-details-left {
        width: 100%;
    }

    .branch-details-right {
        float: left;
        width: 100%;
    }

    .inventory-icons .inventory-icons-list li {
        margin: 0px 50px 55px 50px;
    }
}

.content {
    height: 250px;
}

.radio {
    display: inline-block;
    color: #939597;
    font-family: 'RobotoRegular';
    font-size: 14px;
}

.check-box-group {
    margin-left: -3px;
    float: left;
    height: auto;
    width: 321px;
}

.check-box-element {
    padding: 0 10px 25px 0;
    display: inline-block;
    color: #939597;
    font-family: 'RobotoRegular';
    font-size: 14px;
}

ul.detail-form .check-box-element label {
    font-size: 14px;
    color: #939597;
    margin-top: 8px;
    float: none;
}

.manage-button {
    overflow: hidden;
}

    .manage-button a {
        background: none repeat scroll 0 0 #C2124D;
        border: 2px solid #3C4145;
        color: #000000;
        display: inline-block;
        font-size: 14px;
        margin-bottom: 10px;
        margin-right: 50px;
        padding: 10px;
        width: auto;
    }

        .manage-button a:hover {
            background: #e13770;
        }

.inventory-icons {
    font-family: 'RobotoRegular';
    font-size: 14px;
}

.inventory-icons-list {
    margin: 0px;
}

    .inventory-icons-list li {
        margin: 0px 90px 28px 90px;
        width: 135px;
        height: 135px;
        list-style-type: none;
        cursor: pointer;
        display: inline-block;
        background: url(../images/trans-bg.png) repeat;
    }

        .inventory-icons-list li a {
            font-family: 'RobotoRegular';
            font-size: 9pt;
            color: #ffffff;
            text-decoration: none;
            text-align: center;
            display: block;
        }

.t-category span {
    padding: 50px 50px 30px 50px;
    display: block;
    background: url(../images/icon1.png) no-repeat center top 10px;
}

.t-product span {
    display: block;
    background: url(../images/icon2.png) no-repeat center top 10px;
    padding: 50px 50px 30px 50px;
}

.t-inventory span {
    display: block;
    background: url(../images/icon3.png) no-repeat center top 10px;
    padding: 50px 50px 30px 50px;
}

.s-category span {
    display: block;
    background: url(../images/icon4.png) no-repeat center top 10px;
    padding: 50px 50px 30px 50px;
}

.s-product span {
    display: block;
    background: url(../images/icon5.png) no-repeat center top 10px;
    padding: 50px 50px 30px 50px;
}

.s-inventory span {
    display: block;
    background: url(../images/icon6.png) no-repeat center top 10px;
    padding: 50px 50px 30px 50px;
}

.inventory-icons-list li a.t-category:hover span {
    background: url(../images/icon1-color.png) no-repeat center top 10px;
}

.inventory-icons-list li a.t-product:hover span {
    background: url(../images/icon2-color.png) no-repeat center top 10px;
}

.inventory-icons-list li a.t-inventory:hover span {
    background: url(../images/icon3-color.png) no-repeat center top 10px;
}

.inventory-icons-list li a.s-category:hover span {
    background: url(../images/icon4-color.png) no-repeat center top 10px;
}

.inventory-icons-list li a.s-product:hover span {
    background: url(../images/icon5-color.png) no-repeat center top 10px;
}

.inventory-icons-list li a.s-inventory:hover span {
    background: url(../images/icon6-color.png) no-repeat center top 10px;
}

.manage-common span {
    padding: 50px 50px 30px 50px;
    display: block;
    background: url(../images/manage-commonmaster.png) no-repeat center top 10px;
}

.manage-group span {
    display: block;
    background: url(../images/manage-group.png) no-repeat center top 10px;
    padding: 50px 50px 30px 50px;
}

.manage-room span {
    display: block;
    background: url(../images/manage-room.png) no-repeat center top 10px;
    padding: 50px 50px 30px 50px;
}

.manage-sessions span {
    display: block;
    background: url(../images/manage-sessions.png) no-repeat center top 10px;
    padding: 50px 50px 30px 50px;
}

.manage-tax span {
    display: block;
    background: url(../images/manage-tax.png) no-repeat center top 10px;
    padding: 50px 50px 30px 50px;
}

.manage-day span {
    display: block;
    background: url(../images/manage-day.png) no-repeat center top 10px;
    padding: 50px 50px 30px 50px;
}

.manage-corp span {
    display: block;
    background: url(../images/manage-corp.png) no-repeat center top 10px;
    padding: 50px 50px 30px 50px;
}

.coupens span {
    display: block;
    background: url(../images/coupens.png) no-repeat center top 10px;
    padding: 50px 50px 30px 50px;
}

.vouchers span {
    display: block;
    background: url(../images/vouchers.png) no-repeat center top 10px;
    padding: 50px 50px 30px 50px;
}

.inventory-icons-list li a.manage-common:hover span {
    background: url(../images/manage-commonmaster-color.png) no-repeat center top 10px;
}

.inventory-icons-list li a.manage-group:hover span {
    background: url(../images/manage-group-color.png) no-repeat center top 10px;
}

.inventory-icons-list li a.manage-room:hover span {
    background: url(../images/manage-room-color.png) no-repeat center top 10px;
}

.inventory-icons-list li a.manage-sessions:hover span {
    background: url(../images/manage-sessions-color.png) no-repeat center top 10px;
}

.inventory-icons-list li a.manage-tax:hover span {
    background: url(../images/manage-tax-color.png) no-repeat center top 10px;
}

.inventory-icons-list li a.manage-day:hover span {
    background: url(../images/manage-day-color.png) no-repeat center top 10px;
}

.inventory-icons-list li a.manage-corp:hover span {
    background: url(../images/manage-corp-color.png) no-repeat center top 10px;
}

.inventory-icons-list li a.coupens:hover span {
    background: url(../images/coupens-color.png) no-repeat center top 10px;
}

.inventory-icons-list li a.vouchers:hover span {
    background: url(../images/vouchers-color.png) no-repeat center top 10px;
}

.manage-therapy span {
    padding: 50px 50px 30px 50px;
    display: block;
    background: url(../images/manage-therapy.png) no-repeat center top 10px;
}

.manage-combopack span {
    display: block;
    background: url(../images/manage-combopack.png) no-repeat center top 10px;
    padding: 50px 50px 30px 50px;
}

.inventory-icons-list li a.manage-therapy:hover span {
    background: url(../images/manage-therapycolor.png) no-repeat center top 10px;
}

.inventory-icons-list li a.manage-combopack:hover span {
    background: url(../images/manage-combopack-color.png) no-repeat center top 10px;
}

.product-code {
    margin-top: 50px;
    float: left;
}

    .product-code .add {
        padding: 6px;
        margin: 0;
    }

        .product-code .add a {
            display: block;
        }

.timeEntry-control {
    vertical-align: middle;
    margin-left: 2px;
}
/*Style for tab control*/


ul.tabs {
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
    height: 32px; /*--Set height of tabs--*/
    border-bottom: 1px solid #999;
    border-left: 1px solid #999;
    width: 100%;
}

    ul.tabs li {
        float: left;
        margin: 0;
        padding: 0;
        height: 31px; /*--Subtract 1px from the height of the unordered list--*/
        line-height: 31px; /*--Vertically aligns the text within the tab--*/
        border: 1px solid #999;
        border-left: none;
        margin-bottom: -1px; /*--Pull the list item down 1px--*/
        overflow: hidden;
        position: relative;
        background: #e0e0e0;
    }

        ul.tabs li a {
            text-decoration: none;
            color: #000;
            display: block;
            font-size: 1.2em;
            padding: 0 20px;
            border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
            outline: none;
        }

            ul.tabs li a:hover {
                background: #ccc;
            }

html ul.tabs li.active, html ul.tabs li.active a:hover { /*--Makes sure that the active tab does not listen to the hover properties--*/
    background: #fff;
    border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
}

.tab_container {
    padding-top: 25px;
    border-top: none;
    overflow: hidden;
    float: left;
    width: 100%;
}

.tab_content {
    padding: 20px;
    font-size: 1.2em;
    color: #333;
}

/* --- EASYDROPDOWN DEFAULT THEME --- */

/* PREFIXED CSS */
.dropdown, .dropdown div, .dropdown li, .dropdown div::after {
    -webkit-transition: all 150ms ease-in-out;
    -moz-transition: all 150ms ease-in-out;
    -ms-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;
}

    .dropdown .selected::after, .dropdown.scrollable div::after {
        -webkit-pointer-events: none;
        -moz-pointer-events: none;
        -ms-pointer-events: none;
        pointer-events: none;
    }
/* WRAPPER */

.dropdown {
    position: relative;
    width: 230px;
    cursor: pointer;
    background: #3B4145;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    float: left;
}
#date-dropdown .dropdown {
    width: 130px;
    margin-left: 20px;
    padding: 2px;
}

.dropdown.open {
    z-index: 2;
}

.dropdown:hover {
    box-shadow: 0 0 5px rgba(0, 0, 0, .15);
}

.dropdown.focus {
    box-shadow: 0 0 5px rgba(51, 102, 248, .4);
}
/* CARAT */

.dropdown .carat {
    position: absolute;
    right: 12px;
    top: 50%;
    margin-top: -4px;
    border: 6px solid transparent;
    border-top: 8px solid #C2124D;
}

.dropdown.open .carat {
    margin-top: -10px;
    border-top: 6px solid transparent;
    border-bottom: 8px solid #ab1549;
}

.dropdown.disabled .carat {
    border-top-color: #999;
}
/* OLD SELECT (HIDDEN) */

.dropdown .old {
    position: absolute;
    left: 0;
    top: 0;
    height: 0;
    width: 0;
    overflow: hidden;
}

.dropdown select {
    position: absolute;
    left: 0px;
    top: 0px;
}

.dropdown.touch .old {
    width: 100%;
    height: 100%;
}

.dropdown.touch select {
    width: 100%;
    height: 100%;
    opacity: 0;
}
/* SELECTED FEEDBACK ITEM */

.dropdown .selected, .dropdown li {
    display: block;
    font-size: 100%;
    line-height: 1;
    font-family: 'RobotoRegular';
    color: #939597;
    padding: 11px 14px;
    overflow: hidden;
    white-space: nowrap;
}

.dropdown.disabled .selected {
    color: #999;
}

.dropdown .selected::after {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 60px;
}
/* DROP DOWN WRAPPER */

.dropdown div {
    position: absolute;
    height: 0;
    left: -1px;
    right: -1px;
    top: 100%;
    margin-top: -1px;
    background: #fff;
    border: 1px solid #ccc;
    border-top: 1px solid #eee;
    overflow: hidden;
    opacity: 0;
}
/* Height is adjusted by JS on open */

.dropdown.open div {
    opacity: 1;
    z-index: 2;
}

/* FADE OVERLAY FOR SCROLLING LISTS */

.dropdown.scrollable div::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 50px;
}

.dropdown.scrollable.bottom div::after {
    opacity: 0;
}
/* DROP DOWN LIST */

.dropdown ul {
    margin-top: 0px;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    list-style: none;
    overflow: hidden;
}

.dropdown.scrollable.open ul {
    overflow-y: auto;
}
/* DROP DOWN LIST ITEMS */

.dropdown li {
    list-style: none;
    padding: 8px 12px;
}
    /* .focus class is also added on hover */

    .dropdown li.focus {
        background: #d24a67;
        position: relative;
        z-index: 3;
        color: #fff;
    }

    .dropdown li.active {
        font-weight: 700;
    }

input.hide {
    position: absolute;
    left: 190px;
    -moz-opacity: 0;
    filter: alpha(opacity: 0);
    opacity: 0;
    z-index: 2;
}

.hidden {
    display: none;
    margin: 8px;
    color: #FF0000;
}

.visible {
    display: block;
}

input.red {
    background-color: #C2124D;
    border: medium none;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: normal;
    height: 20px;
    width: 75px;
    z-index: 1;
}

.selected {
    /*background:#F00;*/
}

#country1 option.selected {
    background: #F00;
}

.select-date {
    margin: 10px 35px;
}

    .select-date .right li {
        list-style-type: none;
        display: inline-block;
        border: 2px solid;
        padding: 5px 20px;
        margin-left: -4px;
    }

        .select-date .right li a {
            color: #ffffff;
        }

    .select-date .right ul {
        margin-left: 10px;
    }

.active-reservation {
    max-width: 300px;
    /*	width:100%;
*/ line-height: 1.5;
    color: #FFFFFF;
    padding: 5px 80px;
    background: url(../images/calander-trans-green.png) repeat;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.pending-reservation {
    max-width: 300px;
    /*	width:100%;
*/ line-height: 1.5;
    color: #FFFFFF;
    padding: 5px 80px;
    background: url(../images/calander-trans-yellow.png) repeat;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.postponed-reservation {
    max-width: 300px;
    /*	width:100%;
*/ line-height: 1.5;
    color: #FFFFFF;
    padding: 5px 80px;
    background: url(../images/calander-trans-orange.png) repeat;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.cancelled-reservation {
    max-width: 300px;
    /*	width:100%;
*/ line-height: 1.5;
    color: #FFFFFF;
    padding: 5px 80px;
    background: url(../images/calander-trans-red.png) repeat;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

/*pop-up styles*/

.popupBackground {
    top: 0;
    height: 100%;
    position: fixed;
    background: #000;
    width: 100%;
    z-index: 9999 !important;
    opacity: 0.7;
    filter: alpha(opacity=40);
}

.popup {
    background: none repeat scroll 0 0 #1E262E;
    border: 1px solid #C2124D;
    position: absolute;
    z-index: 9999 !important;
    left: 50%;
}

.pWidth {
    width: 900px;
    padding: 10px;
}

.main-popup-cont {
    background: none repeat scroll 0 0 #1E262E;
    padding: 10px;
}

.close {
    position: absolute;
    right: 12px;
    top: 12px;
    cursor: pointer;
}

.popup-head {
    background: url("../images/dot-seperation.png") no-repeat scroll center 24px rgba(0, 0, 0, 0);
    padding-bottom: 10px;
}

    .popup-head h3 {
        border-bottom: 1px solid #3B424A;
        color: #C2124D;
        font-size: 16px;
        font-weight: 800;
        padding-bottom: 11px;
        text-transform: uppercase;
    }

.popup-detail-left {
    color: #FFFFFF;
    float: left;
    width: 50%;
}

.popup-detail-right {
    color: #FFFFFF;
    float: right;
    width: 50%;
}

.popup-detail-left li .input-field input {
    background: none repeat scroll 0 0 #3B4145;
    float: left;
    height: 30px;
    padding: 0 10px;
    width: 212px;
    border: none;
}

.popup-detail-left li {
    margin-bottom: 15px;
}

    .popup-detail-left li label {
        color: #FFFFFF;
        float: left;
        font-size: 14px;
        margin-top: 8px;
        width: 100px;
    }

.popup-detail-right li .input-field input {
    background: none repeat scroll 0 0 #3B4145;
    float: left;
    height: 30px;
    padding: 0 10px;
    width: 212px;
    border: none;
}

.popup-detail-right li {
    margin-bottom: 15px;
}

    .popup-detail-right li label {
        color: #FFFFFF;
        float: left;
        font-size: 14px;
        margin-left: 90px;
        margin-top: 8px;
        width: 100px;
    }

    .popup-detail-right li textarea {
        background: none repeat scroll 0 0 #3B4145;
        border: medium none;
        height: 68px;
        padding: 9px;
        width: 212px;
        color: #939597;
        font-family: 'RobotoRegular';
        font-size: 15px;
    }

.popup-search {
    margin-right: 20px;
    padding-top: 50px;
}

    .popup-search a {
        text-decoration: none;
        color: #FFFFFF;
        padding: 10px 20px;
        background: #ab1549;
    }

        .popup-search a:hover {
            color: #000000;
        }

.guest-image {
    width: 300px;
}

.guest-image-text {
    display: table-cell;
    padding: 25px;
}

.guest-details {
    width: 300px;
    height: 110px;
}

    .guest-details label {
        color: #939597;
    }

.more-guest-details {
    padding-top: 25px;
    padding-bottom: 15px;
}

    .more-guest-details label {
        color: #939597;
    }

.popup-tab {
    margin: 0 auto;
    width: 230px;
    text-align: center;
}

    .popup-tab li {
        margin-left: -4px;
        list-style-type: none;
        display: inline-block;
    }

        .popup-tab li a {
            text-decoration: none;
            color: #ab1549;
            padding: 10px 20px;
            background: none;
            border: 1px solid #ab1549;
        }

            .popup-tab li a:hover {
                background: #ab1549;
                color: #FFFFFF;
            }

            .popup-tab li a:focus {
                background: #ab1549;
                color: #FFFFFF;
            }

.check-availability {
    height: 50px;
    margin-left: 100px;
}

#popup-part3 .popup-search {
    margin-right: 20px;
    padding-top: 10px;
}

/*  color: #FFFFFF;
    font-size: 12px;
    font-weight: normal;
    height: 20px;
    width: 75px;
    z-index: 1;
 }*/

.add-item {
    margin-top: 50px !important;
    float: left;
}

.add-item-button {
    float: right !important;
    background: #2c3135;
    padding: 7px;
}

.add-item .search {
    width: 205px !important;
    margin-right: 5px !important;
    float: left;
}

.numeric-controls {
    width: 75px !important;
}

.add-item .numericsearch {
    width: 115px !important;
    /*margin-right: 5px;
    float: left;*/
}


.ingredient-add {
    float: left !important;
    margin: 0 !important;
    padding: 7px !important;
}
